# Method: edits.listings.list

- [HTTP request](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/list#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/list#body.request_body)
- [Response body](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/list#body.response_body)
  - [JSON representation](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/list#body.ListingsListResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/list#body.aspect)
- [Try it!](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/list#try-it)

Lists all localized store listings.

### HTTP request

`GET https://androidpublisher.googleapis.com/androidpublisher/v3/applications/{packageName}/edits/{editId}/listings`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `packageName` | `string` Package name of the app. |
| `editId` | `string` Identifier of the edit. |

### Request body

The request body must be empty.

### Response body

Response listing all localized listings.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "kind": string, "listings": [ { object (`https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings#Listing`) } ] } ``` |

| Fields ||
|---|---|
| `kind` | `string` The kind of this response ("androidpublisher#listingsListResponse"). |
| `listings[]` | ``object (`https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings#Listing`)`` All localized listings. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/androidpublisher`